<?xml version="1.0" encoding="UTF-8"?>
<GridTitleInfo>
	<GridNode name="listRoadBaseInfo" index = "3">
		<ContentNode name="道路红线宽(m)"/>
		<ContentNode name="设计速度(Km/h)"/>
		<ContentNode name="道路长度(Km)"/>
		<ContentNode name="道路等级"/>
		<ContentNode name="路幅形式"/>
		<ContentNode name="横断面(m)-道路全宽"/>
		<ContentNode name="横断面(m)-左人行道宽"/>
		<ContentNode name="横断面(m)-左行到树设施带宽"/>
		<ContentNode name="横断面(m)-左绿化设施带宽"/>
		<ContentNode name="横断面(m)-左非机动车道宽"/>
		<ContentNode name="横断面(m)-左外侧分隔带宽"/>
		<ContentNode name="横断面(m)-左机动车道宽"/>
		<ContentNode name="横断面(m)-中央分隔带宽"/>
		<ContentNode name="横断面(m)-右机动车道宽"/>
		<ContentNode name="横断面(m)-右外侧分隔带宽"/>
		<ContentNode name="横断面(m)-右非机动车道宽"/>
		<ContentNode name="横断面(m)-右绿化设施带宽"/>
		<ContentNode name="横断面(m)-右行道树设施带宽"/>
		<ContentNode name="横断面(m)-右人行道宽"/>
		<ContentNode name="纵断面-最大纵坡"/>
		<ContentNode name="纵断面-最小纵坡"/>
		<ContentNode name="备注"/>
	</GridNode>
	<GridNode name="listRailCar_HouseInfo" index = "2">
		<ContentNode name="结构类型"/>
		<ContentNode name="建筑面积"/>
		<ContentNode name="建筑规模-地上"/>
		<ContentNode name="建筑规模-地下"/>
		<ContentNode name="层数-地上"/>
		<ContentNode name="层数-地下"/>
		<ContentNode name="高度-地上"/>
		<ContentNode name="高度-地下"/>
		<ContentNode name="提升高度"/>
	</GridNode>
</GridTitleInfo>
